Subject: (urth) Re: Digest urth.v007.n015

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Tue, 03 Mar 1998 08:46:25 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

03/03/98
                                                                      09:24
 RE>Digest urth.v007.n015

"MBS" wrote
>2)  In a similar vein, I just finished reading "Detective of Dreams" 
>and was wondering if I "got" this one...  Something about a church 
>and Jesus... right?

The dreams are all Christ's parables, re-told.

Mark Millman wrote:
>It may be relevant to this discussion to note that Kipling wrote a book
>titled, _Thy Servant, a Dog_,

Yup, and Wolfe is a fan of both Kipling and this story. He talks about
it in Castle of the Otter.

Re: the whole Narrator-as-Dog thing
This is an interesting explanation, and I certainly don't have a
better one, but it doesn't feel quite right. I was under the 
impression that the narrator -is- human, precisely because
all the other un-humans think he isn't. Also, the robot in
the city recognises him as human (as far as I can recall),
and it presumably dates back to the time of human
population.

As for the beings on the Sleigh having wings... an allegory
with angels\heaven is certainly intended, but plenty of
winged beings in Wolfe's stories turn out to be human,
such as the Long Sun fliers and the Autarch's flying
female corps.

I'm going to have to re-read Tracking Song too, I 
can see...